﻿
.attachment-fpw_twocolumnleft,.attachment-fpw_twocolumnright{
	margin-bottom: 10px;
}


.main-navigation .primary-menu {
	border-bottom: 1px solid #d1d1d1;
}
.footer-nav .menu-item{max-height:20px !important}


.colored-line-left,
.colored-line-right,
.colored-line,
.white-line,
.grey-line {
	display: block;
	width: 80px;
	height: 2px;
}


.colored-line-left {
	float: left;
}



.colored-line-left,
.colored-line-right,
.colored-line {
	background: #f16c20;
}


	#latestnews .timeline-text .colored-line-left {
		float: left;
	}


	.entry-header .colored-line-left {
		float: left;
	}


	#sidebar-secondary .colored-line-left {
		float: left;
	}

.footer-item {float: left;margin-right: 20px;height: 24px;line-height: 24px;margin-top:3px;}

.footer-item-status {margin-right: 0;float: right;}

  .footer-item-start {margin-left: 10px;}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }

#wrapper #_the_logo, .share_icons-wrap {
  margin: 0 auto !important;
  max-width: 106rem !important;
}



#the_footer #_the_logo, #the_footer #_the_copyright {
  margin: 0 auto !important;
  max-width: 100% !important;
}



.isMobile #the_header #_the_logo, .isMobile #the_header,  .isMobile #the_header #_the_logo .slot-type-image{
 min-height: 10rem !important;
}

  .home-banner__pattern {
    position: absolute;
    z-index: 14; }

    .home-banner__pattern--top-right {
      top: 0;
      right: 0; }

    .home-banner__pattern--top-left {
      top: 0;
      left: 0; }

    .home-banner__pattern--bottom-right {
      bottom: 0;
      right: 0; }

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


	.container.vertical-middle { width: 100% !important; }


	.full-screen:not(.force-full-screen) .container.vertical-middle { width: 750px !important; }


	.vertical-middle + .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}


.vertical-middle {
	height: auto !important;
	left: 0;
}


#calendar2 thead tr.days{
  background-color: #5d9da9;
  height: 25px;
  color: #f9f9f9;
    font-size: 10px;
}
.cta__buttons .button,.cta__buttons .filter__more__button,.cta__buttons .form__upload__button{color:#fff}
.cta__buttons .button:focus,.cta__buttons .button:hover,.cta__buttons .filter__more__button:focus,.cta__buttons .filter__more__button:hover,.cta__buttons .form__upload__button:focus,.cta__buttons .form__upload__button:hover{color:#000}

.copyrights {
float: left;
width: 95.7%;
clear: both;
background: #eee;
padding: 20px 2.2% 10px 2.2%;
margin-top: 25px;
color: #9b9b9b;
font-size: 14px;
text-transform: uppercase;
position: relative;
border-top: 1px solid #E2E2E2;
}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}

.container-close {
	position: fixed;
	display: block;
	height: 100%;
	width: 100%
}

.choosen-from{ margin:50px 0 0 0 ; border-top:5px solid #62C1EC;}

.choosen-from-intern{ text-align:center; border-top:1px solid #F0F3F5;  background:#E4EAED; border-bottom:1px solid #C6D2D9; padding:32px 0 28px 0}

.choosen-from-intern .title{ text-transform:uppercase; color:#3F4B55; font-size:30px; font-weight:300;}

.choosen-from-intern .text{ font-size:15px; color:#333}

.choosen-from.vehicle .list-chosen li{padding:27px 10px 57px;}

.choosen-from.vehicle .list-chosen li img{  width:215px; height:215px; display:block; margin:0 auto; border:2px solid #fff;}

.choosen-from.vehicle .list-chosen li span{ margin:16px 0 0 0;}

.choosen-from.vehicle .content-list-chosen, .simply-scroll .simply-scroll-clip{ height:300px !important;}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}


.more-link {
   font-family: 'PT Serif', serif;
   font-style: italic;
   text-align: center;
   font-size: 12px;
}


.more-link a {
   color: #94a073;
}


.more-link a:hover {
   color: #767577;
   transition: all 0.4s ease-in-out 0s;
}




.item-book-list{
	border-bottom:1px dashed #e0e0e0;
	padding:15px 0;
}

.item-book-list h3{
	font-weight:bold;
	padding-bottom:10px;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-one-half{width:48%;}
.fusion-layout-column.fusion-one-half.fusion-spacing-no{width:50%;}

#body {
	width: 100%;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

	#body-wrapper { color: #444444; width: 975px; padding: 0px; background-color: #FFFFFF; }

.header-inner {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    overflow: hidden;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }




.comment-content img,
.entry-content img,
.entry-summary img,
#site-header img,
.widget img,
.wp-caption {
	max-width: 100%;
}




.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img {
	height: auto;
}


#site-header {
	position: relative;
	z-index: 3;
}


	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}
.wf-active #content-box h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6, .wf-active th{font-style:normal;font-weight:400;font-family:"Libre Baskerville",serif}

.menu-dropdown-btn {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.1);
    color: #838383;
    margin: 0;
    padding: 10px 14px;
    
    height: 35px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    z-index: 9;
    cursor: pointer;
}

    
    #primary-menu,
    .menu-dropdown-btn {
        display: block;
    }


.et_shop_image,
.et_portfolio_image {
	display: block;
	position: relative;
}


.et_portfolio_image img {
	margin-bottom: 0;
	vertical-align: bottom;
}


.et_shop_image:hover .et_overlay,
.et_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,
.et_pb_gallery_image:hover .et_overlay,
.et_pb_has_overlay:hover .et_overlay {
	z-index: 3;
	opacity: 1;
}
#debug #rt-main{overflow:hidden;border-bottom:4px solid #666;margin-top:15px;position:relative;}

		
		h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #primary .xoxo li .widget-title, .recent_post-title a, .su-service-title, .lb_heading, .su-heading-shell, .su_au_name {color:#050578;}

		
		#primary .xoxo li .widget-title{font-size:;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
body #page-container .et_pb_button_3{color:#000000!important;font-size:12px;padding-left:0.7em;padding-right:2em;background-color:#ffffff}
body #page-container .et_pb_button_3:hover{letter-spacing:2px}
body #page-container .et_pb_button_3:hover:after{margin-left:.3em;left:auto;margin-left:.3em}
body #page-container .et_pb_button_3:after{color:#000000;line-height:1.7em;font-size:12px!important;opacity:1;margin-left:.3em;left:auto}


#page-container {
  overflow-y: initial !important;
}

 
.nav {  float: left; margin-left: 70px; }

.nav a { display: block; color: #3498db; height: 80px; line-height: 80px; padding: 0 10px;}

.nav ul { overflow: hidden;}

.nav li { float: left;  font-size: 1.3em; font-weight: bold;  padding: 0 10px; text-align: center; text-transform: uppercase  }

.nav li:hover{ background-color: #eee;  -webkit-transition: all .25s ease; transition: all .25s ease;}

.nav li.selected { background-color: #f7f7f7;  }

.content-page{
  padding-left: 10px;
  padding-right: 10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  zoom: 1;
}

.nav:before,
.nav:after {
  content: " ";
  display: table;
}

.nav:after {
  clear: both;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #dddddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.nav-container {
  padding-left: 0;
  padding-right: 0;
}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}


.event-time {
	font-weight: bold;
	padding-right: 0.8em;
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}


  
  table.top_accounts .checkmark {
    width: 85px;
  }


.table-link-comment td a{
	color: #0028F5;
}

.menuboxin {
width: 1360px;
margin: auto;
}

.menubox, .menuboxin { 
width: 100%;
padding: 0;
}

.more {
    float: right;
    display: inline-block;
    width: 40%;
    margin-top: 6px;
}

.more img {
    
    width: 18px;
    position: absolute;
}

.more span {
    vertical-align: super;
    font-weight: 500;
}

.more:hover {
    cursor: pointer;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.menu-item-117{background-color:#d8c3b6;}
